<table width="100%" cellspacing="0" cellpadding="0" border="0">
	<tr width="90%" height="2">
	<td>&#160;</td>
	</tr>
	<tr width="90%">
		
		<td >					
			<table cellspacing="0" cellpadding="0" border="0">
			<tr>
			<td class="nrlTabBg" id="emdtNotesTd" 
				onmouseover="showHandPointer(this)" onmouseout="removeHandPointer(this)">
				<span  id="emdtNotesLabel" onclick="displayCorrespondingNotes(this.id)" > 
					<font id="emdtNotesLabelText" >&#160;eMDT Notes &#160;&#160;&#160;&#160;</font>
				</span>
			</td>
			<td class="nrlTabBgUnSelected" id="meditechNotesTd"
				onmouseover="showHandPointer(this)" onmouseout="removeHandPointer(this)">
				<span id="meditechNotesLabel" onclick="displayCorrespondingNotes(this.id)"> 
					<font id="meditechNotesLabelText">&#160;Meditech Notes&#160;&#160;</font>
				</span>
			</td>
			<td class="nrlTabBgUnSelected" id="otherNotesTd"
				onmouseover="showHandPointer(this)" onmouseout="removeHandPointer(this)">
				<span id="otherNotesLabel" onclick="displayCorrespondingNotes(this.id)"> 
					<font id="otherNotesLabelText">&#160;&#160;Other Notes&#160;&#160;&#160;&#160;&#160;&#160;</font>
				</span>
			</td>
			</tr>
			</table>
		</td>
	</tr>
		<tr width="100%">
		<td width="100%">	
				
			<span id="emdtNotes" style="display:block"> 
				<textarea disabled class="nrlTextArea" rows="6" cols="110" ><c:out value="${patientInfo.emdtNotes}"/></textarea> 	
			</span>	
			
			<span id="meditechNotes" style="display:none"> 
				<textarea disabled class="nrlTextArea" rows="6" cols="110" ><c:out value="${patientInfo.meditechNotes}"/></textarea> 	
			</span>	
			
			<span id="otherNotes" style="display:none"> 
				<textarea disabled class="nrlTextArea" rows="6" cols="110" ><c:out value="${patientInfo.otherNotes}"/></textarea> 	
			</span>	
						
		</td>
	</tr>
</table>

<script language="javascript">
	
	function showHandPointer(notesTd){
		
		var notestdClassName = notesTd.className ;
		
		notesTd.style.cursor='default';
		if( notestdClassName == "nrlTabBgUnSelected"){			
			notesTd.style.cursor='pointer';		
		}
	}

	function removeHandPointer(notesTd){	
	
		var notestdClassName = notesTd.className ;
		
		if( notestdClassName == "nrlTabBgUnSelected"){
			notesTd.style.cursor='default';
		}	
	}
	function displayCorrespondingNotes(notesLabelId){	
		var spanElement = document.getElementById(notesLabelId);
		if(spanElement){
			if(notesLabelId == "emdtNotesLabel"){
				var notes = document.getElementById("emdtNotes");
				var notesTd = document.getElementById("emdtNotesTd");
			}
			if(notesLabelId == "meditechNotesLabel"){
				var notes = document.getElementById("meditechNotes");
				var notesTd = document.getElementById("meditechNotesTd");
			}
			if(notesLabelId == "otherNotesLabel"){
				var notes = document.getElementById("otherNotes");
				var notesTd = document.getElementById("otherNotesTd");
						
			}
			
			hideAllNotes();
			if(notes){
				notes.style.display = "block";	
			}
			if(notesTd){
				notesTd.className="nrlTabBg";
			}		
			
		
		}
	}
	function hideAllNotes(){
		var emdtNotes = document.getElementById("emdtNotes");
		if(emdtNotes){
			emdtNotes.style.display = "none";
		}		
		var emdtNotesTd = document.getElementById("emdtNotesTd");
		if(emdtNotesTd){
			emdtNotesTd.className="nrlTabBgUnSelected";
		}	
		var meditechNotes = document.getElementById("meditechNotes");
		if(meditechNotes){
			meditechNotes.style.display = "none";
		}		
		var meditechNotesTd = document.getElementById("meditechNotesTd");
		if(meditechNotesTd){
			meditechNotesTd.className="nrlTabBgUnSelected";
		}	
		var otherNotes = document.getElementById("otherNotes");
		if(otherNotes){
			otherNotes.style.display = "none";
		}		
		var otherNotesTd = document.getElementById("otherNotesTd");
		if(otherNotesTd){
			otherNotesTd.className="nrlTabBgUnSelected";
		}	
		
	}


</script>